Subject: Getting our history right

From: "Hiram Caton2" <[email-masked]>
Date: Tue, 13 Feb 2007 05:30:36 +1000

Dear Friend

I write to draw your attention to an article of mine recently published online in Evolutionary Psychology, which 
criticizes of the evaluation of Darwin and his milieu promoted in the Darwin Exhibition created by
the American Museum of Natural History (Exhibition Curator is Niles Eldredge).  The Exhibition will
circulate to four other museums (next opening, Science Museum Boston) before roosting at the 
Natural History Museum in London for the gala Darwin 2009 celebrations (www.darwin2009.cam.ac.uk/
for a summary, of which you're no doubt well aware).  

Unfortunately, this official history is seriously distorted by hagiographic spin.  My plea is that the errors be removed 
and replaced by facts (real ones).  I've put this to Eldredge, but as yet no response.  I've had responses from 
some leading evolution historians, who agree with my criticisms.  I'm awaiting responses from others.  

Your website endorses the mythic history.  I refer to the 2nd paragraph on your home page
('At this juncture in history ...') concluding with a reference to an Ernst Mayr article.  Mayr commits all the errors
that I criticize.  In fact, what he said in 2000 was pretty much what he said in 1959: he didn't absorb the stupendous
growth of historical studies of the intervening years.

Since my personal website isn't yet up, a few details about myself.  I'm a Tar Heel born and took my degrees from
the University of Chicago and Yale.  I taught at Penn State before coming to Australia as a Fellow at the Research School
of Social Sciences, Australian National University.  From there I drifted to Brisbane and Griffith University as professor of
politics and history.  I was a National Humanities Fellow, 1982-1983, and received the DLitt in 1989 for my contributions
to history (main work, The Politics of Progress).  I was a founding member of the Association for Politics and the Life Sciences.
Introducing evolutionary/biological parameters into the social sciences, esp. political science, has been a major research
commitment for three decades.  I have a significant commitment to promoting Darwin 2009 and would be happy to mesh
with your efforts.

I look forward to hearing from you.

Cordially

Hiram Caton

--------------------------------------------------------------------------------

Evolutionary Psychology 2007. 5(1): 52-69 (www.epjournal.net)

Getting Our History Right: Six Errors about Darwin and His Influence

Hiram Caton, Griffith University, Nathan 4111, Australia, Email: 
[email-masked]

Abstract: The Darwin Exhibition created by the American Museum of Natural 
History is the centerpiece of the bicentennial of Darwin’s birth. It opened in November 
2005 and will circulate to a number of museums before terminating at the London Natural 
History Museum in February 2009. The Exhibition is also a major contributor to 
online instruction about evolution for schools. The quality of the Exhibition’s narrative is 
accordingly of some significance. This paper argues that the narrative is the legendary 
history that dominates public opinion. The legend has been thoroughly disassembled by 
historical research over recent decades. My criticism is organized as six theses. (1) 
Publication of the Origin was not a sudden (“revolutionary”) interruption of Victorian society’s 
confident belief in the traditional theological world-view. (2) The Origin did not 
“revolutionize” the biological sciences by removing the creationist premise or introducing new 
principles. (3) The Origin did not revolutionize Victorian public opinion. The public 
considered Darwin and Spencer to be teaching the same lesson, known today as “Social 
 Darwinism”, which, though fashionable, never achieved dominance. (4) Many biologists expressed 
significant disagreements with Darwin’s principles. (5) Darwin made little or no 
contribution to the renovation of theology. His public statements on Providence were 
inconsistent and the liberal reform of theology was well advanced by 1850. (6) The so-called 
“Darwinian revolution” was, at the public opinion level, the fashion of laissez-faire 
economic beliefs backed by Darwin and Spencer’s inclusion of the living world in the economic 
paradigm.

Keywords: Darwin Exhibition, Darwin bicentennial, Darwin legend, evolution 
history